# 租户配置(必填)
VITE_TENANT_ID=10584

# API 配置(必填)
VITE_API_URL=https://mp-api.websoft.top/api

# WebSoftAdmin 授权码 (必填-请联系官方获取)
VITE_LICENSE_CODE=dk9mcwJyetRWQlxWRiojIzJCLi8mcQ5Wa4ojI0NWZqJWd6ICZpJCL0kjNvdjbE5WQ2AjIvl2cyVmdiwiIiETMuEjI6IibQf0NW==

# 服务端 API 配置(可选)
VITE_SERVER_API_URL=https://server.websoft.top/api
